Support » Theme: Online Shop » Compatibility with WooCommerce 4.0.0?

  • Hello,

    I’m using your lovely theme, but I’m wondering if it’s compatible with the latest major release of WooCommerce?

  • The topic ‘Compatibility with WooCommerce 4.0.0?’ is closed to new replies.